<?php
if(!defined('IN_MYMPS')) exit('FORBIDDEN');
$cache = $cache ? $cache : get_cache_config();
$smarty -> cache_lifetime    = $cache['faq']['time'];
$smarty -> caching           = $cache['faq']['open'];

!$id && $id = $db -> getOne("SELECT MAX(id) FROM `{$db_mymps}faq`");

if (!$smarty -> is_cached(mymps_tpl('faq'),$part,$id)){
	$faq_type 	= get_faq();
	if(!$faq 	= get_faq($id)){
		write_msg('您指定的帮助主题不存在！');
	};
	$loc	  	= get_location('faq','',$faq['title']);
	$page_title = $loc['page_title'];
	$location	= $loc['location'];
	
	tpl_assign();
	$smarty -> assign('faq',$faq);
	$smarty -> assign('faq_type',$faq_type);
	$smarty -> assign('part','faq');
	$smarty->assign('cat',NULL);
}
$advetisement = $adveritems = $cat_list = $area_list = $announce = $page_title = $location = $cat = $catid = $announce =$aboutus = $faq = $flink = $categories = NULL;
?>